.grid-md1 {
    grid-column: 3;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    font-family: "PingFang TC", "Heiti TC", "Microsoft JhengHei", sans-serif;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
}

h4,
h5,
h6 {
    font-family: "PingFang TC", "Heiti TC", "Microsoft JhengHei", sans-serif;
    -webkit-font-smoothing: antialiased;

}

h1,
h2,
h3 {
    font-family: "Noto Serif TC", "Source Han Serif TC", serif;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
}

.font-display {
    font-family: "Noto Serif TC", "Source Han Serif TC", serif;

    -webkit-font-smoothing: antialiased;
}

.font-body {
    font-family: "Noto Serif TC", "Source Han Serif TC", serif;

    -webkit-font-smoothing: antialiased;
}

.gold-button {
    font-family: "Noto Serif TC", "Source Han Serif TC", serif;

    -webkit-font-smoothing: antialiased;
}

#fg1 {
    grid-column-start: 4;
}

#ff1 {
    gap: 7.5rem;
}

#topaa1 {
    width: 12rem;
}

@media (max-width:768px) {
    #imga1 {
        width: 70%;
    }
}

@font-face {
    font-family: "PingFang TC";
    src: url("/fonts/苹方黑体-准-繁.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;

}

.mbol1 {
    display: none;
}

.pcol1 {
    display: block;
}

@media (max-width:768px) {
    .mbol1 {
        display: block;
    }

    .pcol1 {
        display: none;
    }
}


#nb1 {
    display: none;
}